Subject: s#2025000721# EMAIL ASEG RV: DE FACTURAS DE UN SINIESTRO PAGADAS ACLARADO
From: Yolanda Reyes <[email-masked]>
To: enlacesegelevia <[email-masked]>
Date: Thu, 25 Jun 2026 08:15:48 +0000

De: scanca <[email-masked]>
Enviado el: jueves, 25 de junio de 2026 10:15
Para: Yolanda Reyes <[email-masked]>
Asunto: Re: s#2025000721# EMAIL ASEG RV: DE FACTURAS DE UN SINIESTRO PAGADAS

Email originated externally.

Perfecto.
Se lo digo a la decana y lo dejamos así.
Muchas gracias por todo
Saludos
Silvia

El 2026-06-25 09:57, Yolanda Reyes escribió:
> Buenos dias Silvia
>
> Del expte de ref la Cia hace pagos en función a este desglose si
> aportamos facturas de 799€ y 624€ nos reclamaran según lo
> indicado en la propuesta
>
> Quedo a la espera para comentarlo antes de enviar a Cia
>
> Un saludo
>
> De: scanca <[email-masked]<mailto:[email-masked]>>
> Enviado el: jueves, 25 de junio de 2026 9:33
> Para: Yolanda Reyes <[email-masked]<mailto:[email-masked]>>
> Asunto: Fwd: RV: DE FACTURAS DE UN SINIESTRO PAGADAS
>
> Email originated externally.
>
> Buenos días Yolanda:
> El expediente era 2025000721 y V34198361.
> Te adjunto también el finiquito firmado por la decana
> Muchas gracias y saludos
> Silvia Canca
> Gerencia
>
> -------- Mensaje Original --------
> Asunto: RV: DE FACTURAS DE UN SINIESTRO PAGADAS
> Fecha: 2026-06-24 13:53
> De: Yolanda Reyes <[email-masked]<mailto:[email-masked]>>
> Destinatario: scanca <[email-masked]<mailto:[email-masked]>>
>
> Buenas Silvia
>
> Me puedes decir el expte
> Gracias
>
> Yolanda Reyes
> Claims Broker/Technician
> BMS Iberia
>
> Teléfono +34 954 286 216 (Opc. 2 )
> Directo: +34 955 25 54 20
> Email: [email-masked]<mailto:[email-masked]>
>
> BMS Mediación Iberia Correduría de Seguros
> y Reaseguros, S.L.U.
> Calle Pasaje Esperanto, 1 Entreplanta 29007 - Málaga
> +34 952 640 371 www.bmsgroup.com<https://url.uk.m.mimecastprotect.com/s/Eq9hCl5oGSBpJPKFYunczxDqU?domain=bmsgroup.com> [1]
>
> @bmsgroup
>
> Join us on
>
> -----Mensaje original-----
> De: scanca <[email-masked]<mailto:[email-masked]>>
> Enviado el: miércoles, 24 de junio de 2026 13:31
> Para: Yolanda Reyes <[email-masked]<mailto:[email-masked]>>
> Asunto: DE FACTURAS DE UN SINIESTRO PAGADAS
>
> Email originated externally.
>
> Buenas tardes Yolanda,
> desde el decanato de ciencias de la educación me preguntan si podemos
>
> recuperar el iva de las facturas que te adjunto. Corresponden a cargos
>
> sobre el abono de la indemnización que también te adjunto.
> Ya me dices.
> Muchas gracias y saludos
> Silvia Canca
> Gerencia
> Teléf.: 952131067
>
> Este correo electrónico, así como sus adjuntos, es confidencial y
> puede
> contener información sujeta a copyright o legalmente confidencial.
> Puede
> ser leído, copiado y utilizado tan solo por el destinatario del
> mismo.
> Si usted lo ha recibido por error queda informado por la presente de
> que
> cualquier difusión, distribución o copia está estrictamente
> prohibida.
> Si ha recibido este correo por error por favor notifíquelo al
> remitente
> inmediatamente y destruya el mensaje con todas sus copias y adjuntos.
> La
> seguridad y fiabilidad del correo electrónico no está asegurada.
> Adicionalmente, no se aceptará responsabilidad de ningún tipo por
> posibles virus y es su responsabilidad escanear cualquier archivo
> adjunto. Le informamos que por motivos empresariales lo correos
> electrónicos, tanto recibidos como enviados, son monitoreados y
> archivados.
>
> BMS Mediación Iberia Correduría de Seguros y Reaseguros S.L.U. es el
>
> responsable del tratamiento de sus datos de carácter personal. Puede
> ponerse en contacto con nosotros en nuestra dirección postal así
> como a
> través de nuestro Responsable de Protección de datos en la
> dirección de
> correo electrónico: [email-masked]<mailto:[email-masked]>. También puede usar
> esta
> dirección de correo electrónico para ejercitar cualquiera de sus
> derechos reconocidos en la legislación sobre protección de datos.
> Trataremos sus datos de carácter personal de conformidad con la
> normativa de aplicación y conforme a nuestra política de protección
> de
> datos. Puede consultar la información adicional y detallada sobre
> nuestra Política de Protección de Datos solicitando que le
> facilitemos
> una copia de la misma en la dirección de correo
> [email-masked]<mailto:[email-masked]>. Trataremos sus datos de carácter
> personal
> con la finalidad de remitirle la información solicitada por Usted
> así
> como para incluirlos en nuestras bases de datos al objeto de gestionar
>
> la suscripción de potenciales contratos de seguro objeto de la
> información solicitada. Puede oponerse a este tratamiento de sus
> datos
> con fines comerciales en cualquier momento comunicándonoslo a través
> del
> correo electrónico [email-masked]<mailto:[email-masked]>. No transferiremos
> sus
> datos personales a terceros a menos que la ley nos lo exija
> expresamente
> o lo necesitemos para poder proveerle nuestros servicios. Podríamos
> trasferir sus datos personales a países fuera de la EEA como,
> específicamente, Reino Unido donde la legislación sobre protección
> de
> datos podría no ofrecer el mismo nivel de protección. No obstante,
> sus
> datos personales serán adecuadamente protegidos por cláusulas
> contractuales aprobadas por la Comisión Europea y normas corporativas
>
> apropiadas.
>
> Así mismo, le comunicamos que para atender y resolver las quejas y
> reclamaciones, BMS Mediación Iberia Correduría de Seguros y
> Reaseguros
> S.L.U. dispone de un Servicio de Atención al Cliente externalizado en
>
> INADE, Instituto Atlántico del Seguro, S.L., con domicilio C/La Paz
> 2,
> Bajo 36202 - Vigo (PONTEVEDRA) y correo electrónico
> [email-masked]<mailto:[email-masked]>. Dicho Servicio tiene la obligación de
> resolver dichas quejas o reclamaciones en el plazo máximo de un mes
> en
> caso de que usted tenga la consideración de “consumidor” y de dos
> meses
> en el resto de supuestos. Si dicha resolución no fuera del agrado del
>
> Cliente, podrá dirigirse al Servicio de Reclamaciones de la
> Dirección
> General de Seguros y Fondos de Pensiones, siendo imprescindible para
> ello acreditar haber formulado la queja o reclamación, por escrito,
> ante
> el Servicio de Atención al Cliente de la Correduría. .
> .
> BMS Mediación Iberia Correduría de Seguros y Reaseguros S.L.U., con
> domicilio social en Paseo de la Castellana 28, Entreplanta, 28046
> Madrid, España, con CIF B-88053186 está inscrita en el Registro de
> Mediadores de Seguros y Reaseguros de la Dirección General de Seguros
> y
> Fondos de Pensiones con las claves nº J-3606 para seguro directo y
> RJ-0081 para reaseguro. Dicho Registro es público y puede consultarse
> en
> la página web www.dgsfp.mineco.es<https://url.uk.m.mimecastprotect.com/s/SApqCmQpJUmDwPYUNCDcRgOZT?domain=dgsfp.mineco.es> [2]. Asimismo, se encuentra
> inscrita en el
> Registro Mercantil de Madrid, Tomo 37588, Folio 82, Hoja M-669943. BMS
>
> Mediación Iberia Correduría de Seguros y Reaseguros S.L.U. tiene
> concertado un Seguro de Responsabilidad Civil y la Capacidad
> Financiera
> legalmente establecida en el Real Decreto-ley 3/2020, de 4 de febrero.
> .
> .
> Para más información sobre BMS en Iberia por favor visite
> iberia.bmsgroup.com.
> .
> P Please consider the environment before printing this e-mail. .
> BMS Group Ltd is authorised and regulated by the Financial Conduct
> Authority (No.309686) .
> Registered in England at One America Square, London, EC3N 2LS (No.
> 1479949) .
> Accredited Lloyd's Broker.
> For information about how BMS Group Limited may process your personal
> information in connection with its insurance related activities please
>
> read the Insurance Market Data Handling section, available at
> http://www.bmsgroup.com/data-privacy<https://url.uk.m.mimecastprotect.com/s/SAssCnrqKuJj03LS0FBcJQAgw?domain=bmsgroup.com>
>
> Este correo electrónico, así como sus adjuntos, es confidencial y
> puede contener información sujeta a copyright o legalmente
> confidencial. Puede ser leído, copiado y utilizado tan solo por el
> destinatario del mismo. Si usted lo ha recibido por error queda
> informado por la presente de que cualquier difusión, distribución o
> copia está estrictamente prohibida. Si ha recibido este correo por
> error por favor notifíquelo al remitente inmediatamente y destruya el
> mensaje con todas sus copias y adjuntos. La seguridad y fiabilidad del
> correo electrónico no está asegurada. Adicionalmente, no se
> aceptará responsabilidad de ningún tipo por posibles virus y es su
> responsabilidad escanear cualquier archivo adjunto. Le informamos que
> por motivos empresariales lo correos electrónicos, tanto recibidos
> como enviados, son monitoreados y archivados.
>
> BMS Mediación Iberia Correduría de Seguros y Reaseguros S.L.U. es el
> responsable del tratamiento de sus datos de carácter personal. Puede
> ponerse en contacto con nosotros en nuestra dirección postal así
> como a través de nuestro Responsable de Protección de datos en la
> dirección de correo electrónico: [email-masked]<mailto:[email-masked]>.
> También puede usar esta dirección de correo electrónico para
> ejercitar cualquiera de sus derechos reconocidos en la legislación
> sobre protección de datos. Trataremos sus datos de carácter personal
> de conformidad con la normativa de aplicación y conforme a nuestra
> política de protección de datos. Puede consultar la información
> adicional y detallada sobre nuestra Política de Protección de Datos
> solicitando que le facilitemos una copia de la misma en la dirección
> de correo [email-masked]<mailto:[email-masked]>. Trataremos sus datos de
> carácter personal con la finalidad de remitirle la información
> solicitada por Usted así como para incluirlos en nuestras bases de
> datos al objeto de gestionar la suscripción de potenciales contratos
> de seguro objeto de la información solicitada. Puede oponerse a este
> tratamiento de sus datos con fines comerciales en cualquier momento
> comunicándonoslo a través del correo electrónico
> [email-masked]<mailto:[email-masked]>. No transferiremos sus datos personales a
> terceros a menos que la ley nos lo exija expresamente o lo necesitemos
> para poder proveerle nuestros servicios. Podríamos trasferir sus
> datos personales a países fuera de la EEA como, específicamente,
> Reino Unido donde la legislación sobre protección de datos podría
> no ofrecer el mismo nivel de protección. No obstante, sus datos
> personales serán adecuadamente protegidos por cláusulas
> contractuales aprobadas por la Comisión Europea y normas corporativas
> apropiadas.
>
> Así mismo, le comunicamos que para atender y resolver las quejas y
> reclamaciones, BMS Mediación Iberia Correduría de Seguros y
> Reaseguros S.L.U. dispone de un Servicio de Atención al Cliente
> externalizado en INADE, Instituto Atlántico del Seguro, S.L., con
> domicilio C/La Paz 2, Bajo 36202 - Vigo (PONTEVEDRA) y correo
> electrónico [email-masked]<mailto:[email-masked]>. Dicho Servicio tiene la
> obligación de resolver dichas quejas o reclamaciones en el plazo
> máximo de un mes en caso de que usted tenga la consideración de
> “consumidor” y de dos meses en el resto de supuestos. Si dicha
> resolución no fuera del agrado del Cliente, podrá dirigirse al
> Servicio de Reclamaciones de la Dirección General de Seguros y Fondos
> de Pensiones, siendo imprescindible para ello acreditar haber
> formulado la queja o reclamación, por escrito, ante el Servicio de
> Atención al Cliente de la Correduría. .
> .
> BMS Mediación Iberia Correduría de Seguros y Reaseguros S.L.U., con
> domicilio social en Paseo de la Castellana 28, Entreplanta, 28046
> Madrid, España, con CIF B-88053186 está inscrita en el Registro de
> Mediadores de Seguros y Reaseguros de la Dirección General de Seguros
> y Fondos de Pensiones con las claves nº J-3606 para seguro directo y
> RJ-0081 para reaseguro. Dicho Registro es público y puede consultarse
> en la página web www.dgsfp.mineco.es<https://url.uk.m.mimecastprotect.com/s/SApqCmQpJUmDwPYUNCDcRgOZT?domain=dgsfp.mineco.es>. Asimismo, se encuentra inscrita
> en el Registro Mercantil de Madrid, Tomo 37588, Folio 82, Hoja
> M-669943. BMS Mediación Iberia Correduría de Seguros y Reaseguros
> S.L.U. tiene concertado un Seguro de Responsabilidad Civil y la
> Capacidad Financiera legalmente establecida en el Real Decreto-ley
> 3/2020, de 4 de febrero. .
> .
> Para más información sobre BMS en Iberia por favor visite
> iberia.bmsgroup.com.
> .
> P Please consider the environment before printing this e-mail. .
> BMS Group Ltd is authorised and regulated by the Financial Conduct
> Authority (No.309686) .
> Registered in England at One America Square, London, EC3N 2LS (No.
> 1479949) .
> Accredited Lloyd's Broker.
> For information about how BMS Group Limited may process your personal
> information in connection with its insurance related activities please
> read the Insurance Market Data Handling section, available at
> http://www.bmsgroup.com/data-privacy<https://url.uk.m.mimecastprotect.com/s/SAssCnrqKuJj03LS0FBcJQAgw?domain=bmsgroup.com>
>
> Links:
> ------
> [1] http://www.bmsgroup.com<https://url.uk.m.mimecastprotect.com/s/z6fYCoQrLU7ZNPGC2HLcpylIz?domain=bmsgroup.com>
> [2] http://www.dgsfp.mineco.es<https://url.uk.m.mimecastprotect.com/s/iZBoCpQvMUjKrOLCvIQcGHYqS?domain=dgsfp.mineco.es>